.srb-text-footer{
    font-size: 30px;
    /* margin-left: 20px; */
    margin-top: 10px;
    font-weight: bold;
    color: white;
}

.brand-scroll-logo{
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    /* height: 200px; */
    /* width: 200px; */
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

/* about image mobile view  */

.mobile-view-image{
    display: none;
}

@media(max-width:992px){
    .mobile-view-image{
        display: block !important;
    }
}
/* about image view desktop  */
.mobile-view-image2{
    display: block;
}
@media(max-width:992px){
    .mobile-view-image2{
        display: none !important;
    }
}

/* mobile view brand logo */
.mobile-view-brand-logo{
    display: none;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

@media(max-width:991px){
    .mobile-view-brand-logo{
        display: block;
        height: 93px;
        position: absolute;
        top: 5px;
        left: 40%;
    }
}
@media(max-width:490px){
    .mobile-view-brand-logo{
        display: block;
        height: 82px;
        position: absolute;
        top: 5px;
        left: 40%;
    }
}

.box-122{
    color: #3876a1;
    padding: 2px 13px ;
    background-color: white;
    position: absolute;
    border-radius: 50%;
    top: 6px;
    right: 39px;
    display: none;
}
@media(max-width:500px){
    .box-122{
        display: block;
    }
    
}

/* .books-row-div{
    height: 50px ;
    width: 100%;
    background-color: white !important;
} */
.books-read-more{
    margin-top: 10px;
    color: #3876a1;
}

.books-read-more:hover{
    margin-top: 10px;
    color: #89ceff;
}

.icon-img {
    transition: filter 0.3s ease;
}

.icon-box:hover .icon-img {
    filter: invert(1);
}

.gallery-img-broder{
    border-radius: 10px;
}

.our-books-text{
    color: #05558d;
    font-weight: bold;
}